function initsettrectres(handles)

set(handles.mainframe2,'Visible','on');
set(handles.popupmenu6,'Visible','on');
set(handles.pushbutton5,'Visible','on');
set(handles.pushbutton8,'Visible','on');
axes(handles.mainframe2);
